cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1157
Views
10
Helpful
3
Replies

Migrate from WLC 6513 to WLC5520

Hello,

Now I have WLC 6513 with version 8.0 working with AP 1260, 1600, 2600 and 1500 I need to migrate it with a new 2 WLC 5520 with version 8.10 with AP 9100AX and 1570

 

 

anyone has an idea how the migration will be done because AP 1260 ..etc not supported in version 8.10 

1 ACCEPTED SOLUTION

Accepted Solutions
Leo Laohoo
VIP Community Legend

If the 5520 is running 8.10.X.X then the 1260, 1600/2600 will not join. 

The only option is to keep the WiSM2 running until the legacy APs are replaced.

View solution in original post

3 REPLIES 3
Leo Laohoo
VIP Community Legend

If the 5520 is running 8.10.X.X then the 1260, 1600/2600 will not join. 

The only option is to keep the WiSM2 running until the legacy APs are replaced.

now I have two WLC 5520 one running with 8.3 which accepts the AP 1260 .. etc 

and the second WLC 5520 running with 8.10 which accepts the AP 9100AX

 

 

 

so can I put the two controllers with a different version in the same DC 

because now I will migrate the wlc 6513 3.0 to wlc 5520 version 3.8 legacy AP will work 

 

then 

legacy AP 1260 should be replaced with AP 9100AX 

AP 9100AX not joining the wlc 5520 with 8.3 should be upgraded so if I upgrade the wlc 5520 from 8.3 to 8.10 AP 1260 will not join so I'm asking is it applicable to put the WLC 5520 with 8.3 and another one WLC 5520 with 8.10 in the same DC 

 


@islamfabdelhameed wrote:

applicable to put the WLC 5520 with 8.3 and another one WLC 5520 with 8.10 in the same DC 


Sure.

Create
Recognize Your Peers
Content for Community-Ad